<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="43599d2b1ed33ec2aa9afa76224a9864">
  <dict>
    <!--2024-05-31 14:50:17.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:50:17.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:50:17.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2024-05-31 14:50:17.000-->
    <string key="voicemail_carrier">Team_AM</string>
    <!--2024-05-31 14:50:17.000-->
    <string key="voicemail_number">0600</string>
    <!--2024-05-31 14:50:17.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
